wrappers option is not needed, obsolete
[ikiwiki.git] / NEWS
1 debian/NEWS